.skin-text,
a, a:link,
a.skin-text:link,
a.skin-text:visited,
a.skin-text:hover {
	color: #66005d;
	text-decoration: none;
}
a:visited {
	color: #66005d;
}
a:hover {
	color: #66005d;
}
a.skin-text-hover {
	color: #66005d;;
}
.skin-text-hover:hover {
	color: #66005d;
}
.skin-border-hover:hover {
	border-color: #66005d;
}
.skin-border {
	border-color: #66005d;
}
.skin-background {
	background-color: #66005d;
}
.flow-content > .col > .widget.reference > a {
	color: #66005d;	
}
.skin-plug-icon {
	background-image: url(img/plug-sprite.png);
}
.push-button.selected {
	background-color: #66005d;
}
.text-body a, 
.text-body a:link, 
.text-body a:visited {
	color: #66005d;
}
.quote-text i {
	background-image:url(img/quote.png);
}
.quote-source i {
	background-image:url(img/quote.png);
}
.menu-main a.skin-text {
	color: white;
}
@media screen and (min-width: 720px) {
	.menu-main a.skin-text {
		color: #260859;
	}
}